<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<configuration xmlns="http://www.jooq.org/xsd/jooq-codegen-3.13.0.xsd">

    <jdbc>
        <driver>org.sqlite.JDBC</driver>
        <url>jdbc:sqlite:/D:\__JAVA\chatTcp\src\main\resources\dbchatdb.db</url>

    </jdbc>

    <generator>
        <name>org.jooq.codegen.JavaGenerator</name>

        <database>
            <name>org.jooq.meta.sqlite.SQLiteDatabase</name>

            <includes>.*</includes>
            <excludes></excludes>
        </database>

        <target>
            <packageName></packageName>
            <directory>D:\__JAVA\chatTcp\src\main\java\chat_tcp</directory>
        </target>
    </generator>
</configuration>